/*
 * nzaca.css
 *
 * CSS overrides to bootstrap, and NZACA-only styling go here
 */

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../webfonts/websymbols-regular-webfont.eot');
    src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* General */

html, body {
    background: url(../images/bg_tile.jpg) repeat;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.container-outer {
    background: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    margin: 0 auto;
}

.centre {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

.intro h1 {
    font-style: italic;
}

/* Navigation changes */
.navbar-default {
    background: white;
}

.navbar {
    margin-bottom: 0;
    min-height: 125px;
    border: 0;
    border-bottom: 8px solid #015488;
}

.members-site .navbar {
    border-bottom: none;
}

.navbar-brand {
    padding: 0;
    float: none;
}


.navbar-nav>li>a {
    padding: 30px 10px 15px 10px;
}

.navbar-nav>li.current,
.navbar-nav>li.section {
    background: #A9C78B;
}


.navbar-default .navbar-nav>li>a  {
    color: #999999;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li.current>a,
.navbar-default .navbar-nav>li.section>a {
    color: #FFFFFF;
}

.sidebar .page-header {
    margin-top: 60px;
    margin-bottom: 0px;
}
.side-nav {
    padding: 0;
}
.side-nav>li {
    border-bottom: 1px dotted #cccccc;
    list-style: none;
    margin: 0;
}
.side-nav>li>a {
    padding: 10px;
    padding: 10px;
    display: block;
}

.members-site .navbar-default {
    background: #005792 url(../images/members.png) no-repeat top right;
}

.navbar-header {
    height: 135px;
}

section {
    border-top: 1px dotted #cccccc;
    padding-top: 10px;
}

.no-content section:first-of-type {
    border-top: 0;
    padding-top: 0;
}

.item-gallery .row {
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 1em;
}

.item-gallery .row img {
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 2px;
    margin-bottom: 1em;
    float: left;
    margin-right: 1em;
}

section>.row>div:first-of-type>h2:before {
    content: "// ";
    color: #A8C389;
}
.BootStrapContentTile img {
    border: 1px solid #dddddd;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
    width: 100%;
}

section h2 {
    font-size: 16px;
    padding-left: 5px;
    margin-top: 10px;
}

section h2 a:hover {
    text-decoration: none;
}

h2 iframe {
    margin-bottom: -4px;
}

section h3 {
    font-size: 14px;
    color: #005792;
}

section {
    margin-bottom: 10px;
}

.tweet {
    background-repeat: no-repeat;
    background-position: right top;
}

.tweet img {
    width: 100%;
}

.search-bar {
    position: absolute;
    right: 180px;
    top: 50px;
}
.search-bar .field {
    margin: 0;
    padding: 0;
}
.search-bar form .input-group  input[type=text].form-control {
    width: 155px;
    padding: 3px 34px 3px 5px;
    color: #888;
    margin: 0;
    border: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    height: auto;
}

.search-bar form .input-group-btn>.btn { /* positions the search button icon over the top of the search input */
    font-size: 16px;
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
    border: none;
    padding: 3px;
    background: none;
    font-family: 'WebSymbolsRegular';
    color: #848484;
    border-radius: 0;
    margin: 0;
}
.search-bar form button.active,
.search-bar form button.action:hover {
    color: #000;
}
.search-bar form input:focus {
    outline: none; /* removes default browser outlining on focus */
}
.search-dropdown-icon {
    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
}

table {
    width: 100%;
    margin-bottom: 2em;
}

th, td {
    border-bottom: 1px solid #a6c082;
    padding: 10px 5px;
}


section a.button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: #959595 0 2px 5px;
    -moz-box-shadow: #959595 0 2px 5px;
    border-radius: 3px;
    box-shadow: #959595 0 2px 5px;
    background: #feda71;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feda71), to(#febe4d));
    background: -moz-linear-gradient(#feda71, #febe4d);
    background: linear-gradient(#feda71, #febe4d);
    border: solid 1px #eab551;
    border-bottom: solid 1px #b98a37;
    box-shadow: inset 0 0 0 1px #fee9aa;
    color: #ffffff;
    text-shadow: 0 -1px 0 #CB8F35;
    padding: 5px 10px;
    display: inline-block;
}

section a.button:hover {
    background: #fec455;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fec455), to(#fecd61));
    background: -moz-linear-gradient(#fec455, #fecd61);
    background: linear-gradient(#fec455, #fecd61);
    border: solid 1px #e6a93d;
    border-bottom: solid 1px #b98a37;
    box-shadow: inset 0 0 0 1px #fedb98;
    text-decoration: none;
}

section a.button:active {
    background: #f9bd4f;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9bd4f), to(#f0b64d));
    background: -moz-linear-gradient(#f9bd4f, #f0b64d);
    background: linear-gradient(#f9bd4f, #f0b64d);
    border: solid 1px #a77f35;
    box-shadow: inset 0 10px 15px 0 #dba646; }


.main-img {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 2px;
}
/* Footer styles */
footer {
    background: #000000;
    color: #ffffff;
    font-size: 15px;
    padding: 15px;
}

footer input {
    color: black;
}
.footer-nav {
    list-style: none;
    display: none; /* only show once >992px */
}

.footer-nav li {
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #EAEAEA;
}

footer img {
    margin-bottom: 20px;
}
footer a {
    color: #ffffff;
}

footer a:hover {
    color: #A9C78B;
}


img {
    max-width: 100%;
}


/* Maximum width of site is 1000px (bootstrap's is 1170px) */
@media (min-width: 1200px) {
    .container-outer {
        width: 1030px;
    }
    .container {
        width: 1000px;
    }


}

@media (min-width: 992px) {
    .navbar-nav>li>a {
        padding-top: 80px;
        padding-bottom: 35px;
    }

    .footer-nav {
        display: block;
    }
    .top-link {
        display: none;
    }
}

@media (min-width: 768px) {

}
